@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto 35px;
    display: flex;
    justify-content: space-between;
}

.hidden,
.none {
    display: none;
}

.general-title {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.general-title span {
    display: inline-block;
    width: 6px;
    height: 25px;
    background-color: #115db2;
    margin-right: 10px;
}

.general-title h3 {
    font-size: 24px;
}

.general-title a {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #999;
}

.normal-ul-li {
    position: relative;
    height: 58px;
    line-height: 58px;
    text-indent: 10px;
    border-bottom: dashed 1px #cdcdcd;
}

.normal-ul-li a {
    display: block;
}

.normal-ul-li:hover .caption {
    color: #115db2;
}

.normal-ul-li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 0;
    top: 28px;
}

.normal-ul-li .caption {
    display: inline-block;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
}

.normal-ul-li a .time {
    float: right;
    color: #999;
}

.banner {
    width: 100%;
    height: 430px;
    text-align: center;
    background: url(./banner.jpg);
}

.banner img {
    margin-top: 110px;
}

.zfhy-one {
    position: relative;
    top: -160px;
}

.zfhy-one-left {
    position: relative;
    width: 68.3%;
    height: 480px;
    background: url(./hy-bg.png) no-repeat;
    background-size: 100% 100%;
}

.zfhy-one-left h2 {
    height: 60px;
    font-size: 24px;
    color: #115db2;
    text-align: center;
    line-height: 60px;
    margin-top: 60px;
}

.zfhy-one-left .content {
    height: 280px;
    padding: 35px 4.5%;
    line-height: 30px;
    overflow: hidden;
}

.zfhy-one-left a {
    position: absolute;
    bottom: 30px;
    right: 35px;
    color: #115db2;
}

.zfhy-one-right {
    width: 29.2%;
    height: 480px;
    background: url(./rl-bg.png) no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}

.zfhy-one-right .hyrl_title {
    text-align: center;
    margin-top: 115px;
}

.zfhy-one-right .hyrl_title span {
    font-size: 24px;
    font-weight: 600;
    color: #115db2;
}

.zfhy-one-right .hyrl_con .date{
    position: relative;
    padding-top: 26px;
}

.zfhy-one-right .hyrl_con .date .left{
    position: absolute;
    top: 27px;
    right: 30px;
}

.zfhy-one-right .hyrl_con .date .right{
    position: absolute;
    top: 27px;
    right: 55px;
}

.zfhy-one-right .hyrl_con .date .dateBox{
    width: 80%;
    margin: 0 auto;
}

.zfhy-one-right .hyrl_con .date .dateR{
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
    margin-bottom: 20px;
}

.zfhy-one-right .hyrl_con .date .dateT span{
    width: 14.28%;
    display: inline-block;
    text-align: center;
    margin-bottom: 14px;
}

.dateT span.has a{
    padding: 5px;
    color: #fff;
	background-color: #115db2;
	border-radius: 5px;
}

.zfhy-two {
    margin-top: -160px;
}

.zfhy-two-left {
    width: 68.3%;
}

.zfhy-two-left .title {
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: url(./hyjd.jpg);
    margin-bottom: 10px;
}

.zfhy-two-left .title a {
    font-size: 24px;
    color: #fff;
}

.zfhy-two-ul {
    display: flex;
}

.zfhy-two-ul .ul-nav {
    width: 40%;
    border: solid 1px #f5f5f5;
    border-top: 0;
}

.zfhy-two-ul .ul-nav li {
    height: 80px;
    padding: 16px;
    background: #fff;
    overflow: hidden;
    border-top: 1px solid #f5f5f5;
}

.zfhy-two-ul .ul-nav .active {
    font-weight: 600;
    background: #f5f5f5;
}

.zfhy-two-ul .content {
    position: relative;
    width: 60%;
    background: #f5f5f5;
}

.zfhy-two-ul .content div {
    height: 180px;
    line-height: 36px;
    margin: 15px 25px;
    overflow: hidden;
}

.zfhy-two-ul .content div a {
    position: absolute;
    bottom: 6px;
    right: 30px;
    color: #115db2;
}

.zfhy-two-right {
    width: 29.75%;
}

.zfhy-two-con a {
    display: block;
    margin-bottom: 15px;
}

.zfhy-two-con a img {
    width: 100%;
}

.zfhy-two-con h3 {
    position: relative;
    height: 55px;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    overflow: hidden;
}

.zfhy-two-con h3 p {
    position: absolute;
    bottom: -2px;
    right: 0;
    font-size: 16px;
    font-weight: 400;
    color: #666;
    background: #fff;
    padding-left: 15px;
}

.zfhy-three {
    flex-direction: column;
}

.zfhy-three-title {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    background: url(./title-line.png) no-repeat center center;
    margin-bottom: 35px;
}

.zfhy-three-left {
    width: 68.3%;
}

.zfhy-three-left .general-title {
    margin-top: 30px;
    margin-bottom: 10px;
}

.zfhy-three-left .qzf .normal-ul-li {
    height: 54px;
    line-height: 54px;
}

.zfhy-three-right {
    width: 29.2%;
}

.zfhy-three-right .normal-ul {
    border: solid 1px #daecfb;
    background: linear-gradient(0deg,
            #ffffff 0%,
            #daecfb 100%);
}

.zfhy-three-right .normal-ul-li {
    height: 54px;
    line-height: 54px;
    padding-right: 8px;
    padding-left: 5px;
}

.zfhy-three-right .normal-ul-li:last-child {
    border-bottom: 0;
}

.zfhy-three-right .normal-ul-li .caption {
    width: 65%;
}

.zfhy-three-right .normal-ul-li::before {
    left: 8px;
}

.zfhy-three-right .dbk {
    margin: 35px 0 30px;
}

.zfhy-three-right .dbk,
.zfhy-three-right .lyb {
    text-align: center;
    display: block;
}

.lunbo {
    position: relative;
    margin-top: 30px;
}

.swiper-container {
    width: 86%;
}

.swiper-slide {
    padding: 15px 20px 10px;
    background-color: #f5f5f5;
}

.swiper-slide h4 {
    height: 60px;
    line-height: 30px;
    overflow: hidden;
}

.swiper-slide p {
    color: #666;
    margin-top: 10px;
}
/* 适老化 */
.newStyle .zfhy-one-left h2 {
    font-size: 18px !important;
}
.newStyle .zfhy-one-left .content {
    font-size: 34px;
}
.newStyle .zfhy-one-left a {
    font-size: 34px;
}
.newStyle .part1_right_2 .hyrl_title span {
    font-size: 40px;
}
.newStyle .dateMonth  {
    font-size: 28px;
}
.newStyle .dateR span {
    font-size: 25px;
}
.newStyle .dateT span a {
    font-size: 25px;
}
.newStyle .dateT span.has a {
    font-size: 25px;
}
.newStyle .general-title h3 {
     font-size: 47px;
}
.newStyle .general-title span {
    height: 48px;
}
.newStyle .zfhy-two-con a {
    font-size: 25px;
}
.newStyle .zfhy-two-con a .time {
    display: none;
}
.newStyle .general-title a {
    display: none;
}
.newStyle .normal-ul-li .caption {
    font-size: 34px;
}
.newStyle .normal-ul-li a .time {
    font-size: 34px;
}
.newStyle .normal-ul-li {
    height: 85px;
    line-height: 85px;
}
.newStyle .zfhy-three-left .qzf .normal-ul-li {
    height: 85px;
    line-height: 85px;
}
.newStyle .normal-ul-li .time {
    display: none;
}
.newStyle .zfhy-three-right .normal-ul-li .caption {
    width: 100%;
}
.newStyle .normal-ul-li .caption {
    width: 100%;
}
.newStyle .swiper-slide h4 {
    font-size: 24px;
}
.newStyle .swiper-slide p {
    font-size: 18px;
}
.newStyle p.text-tag {
    line-height: 50px !important;
    font-size: 34px !important;
}
@media screen and (max-width: 1200px) {
    .container {
        width: 98%;
        padding-left: 1%;
        padding-right: 1%;
    }

    .zfhy-three-right .normal-ul-li .caption {
        width: 55%;
    }

    .normal-ul li .title {
        width: 72%;
    }
}

@media screen and (max-width: 768px) {

    .container {
        flex-direction: column;
    }

    .zfhy-one-left,
    .zfhy-one-right,
    .zfhy-two-left,
    .zfhy-two-right,
    .zfhy-three-left,
    .zfhy-three-right {
        width: 100%;
    }

    .zfhy-two-left,
    .zfhy-three-left {
        margin-bottom: 30px;
    }

    .zfhy-one-left h2 {
        font-size: 16px;
    }

    .zfhy-three-right .normal-ul-li .caption {
        width: 65%;
    }
    .zfhy-one-left h2{
        width: 50%;
        line-height: 20px;
        margin: 60px auto 0px auto;
    }
    .zfhy-two-left .title a {
        font-size: 18px;
    }
    .zfhy-two-ul {
        display: none;
    }
    .time {
        display: none;
    }
    .normal-ul-li .caption {
        width: 100%;
    }
    .zfhy-three-right .normal-ul-li .caption {
        width: 100%;
    }
}

@media screen and (max-width: 420px) {
    .normal-ul-li .caption {
        width: 65%;
    }

}

@media screen and (max-width: 320px) {

    .normal-ul-li .caption,
    .zfhy-three-right .normal-ul-li .caption {
        width: 60%;
    }
}